Bug 1655958 - Document SNMP metrics setup on undercloud
Summary: Document SNMP metrics setup on undercloud
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z1
: ---
Assignee: RHOS Documentation Team
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks: 1637525
TreeView+ depends on / blocked
 
Reported: 2018-12-04 10:25 UTC by Alexander Demicev
Modified: 2019-11-04 13:38 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-24 14:11:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Alexander Demicev 2018-12-04 10:25:06 UTC
Description of problem:
CloudForms relies on SNMP based metrics for collecting utilization data for undercloud. It seems like SNMP metrics are not working in OSP deployment 'out-of-the-box'. We need to document SNMP metrics setup.



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 10 Marek Aufart 2019-04-24 14:11:44 UTC
This BZ is not up-to-date currently. There is no need for documenting SNMP setup, so I'm closing this BZ.

There is more important BZ on root cause of this issue which needs to be solved - https://bugzilla.redhat.com/show_bug.cgi?id=1659453


Note You need to log in before you can comment on or make changes to this bug.